<lang>
  <TitreTab><![CDATA[Hidden 3072]]></TitreTab>
  <Props>
    <Joystick>
      <sing><![CDATA[Joystick]]></sing>
    </Joystick>
    <Chainehifi>
      <sing><![CDATA[Stereo]]></sing>
    </Chainehifi>
    <Ecran>
      <sing><![CDATA[Screen]]></sing>
    </Ecran>
    <Camera>
      <sing><![CDATA[Video camera]]></sing>
    </Camera>
    <Balance>
      <sing><![CDATA[Scale]]></sing>
    </Balance>
    <Regle>
      <sing><![CDATA[Ruler]]></sing>
    </Regle>
    <Compas>
      <sing><![CDATA[Compass]]></sing>
    </Compas>
    <Synthetiseur>
      <sing><![CDATA[Synthesizer]]></sing>
    </Synthetiseur>
    <Feuillederable>
      <sing><![CDATA[Maple leaf]]></sing>
    </Feuillederable>
    <Radioreveil>
      <sing><![CDATA[Radio alarm clock]]></sing>
    </Radioreveil>
    <Brosse>
      <sing><![CDATA[Brush]]></sing>
    </Brosse>
    <Elephant>
      <sing><![CDATA[Elephant]]></sing>
    </Elephant>
    <Livreancien>
      <sing><![CDATA[Old book]]></sing>
    </Livreancien>
    <Microphone>
      <sing><![CDATA[Microphone]]></sing>
    </Microphone>
    <Telescope>
      <sing><![CDATA[Telescope]]></sing>
    </Telescope>
    <Satellite>
      <sing><![CDATA[Satellite]]></sing>
    </Satellite>
    <Talkiewalkie>
      <sing><![CDATA[Walkie-talkie]]></sing>
    </Talkiewalkie>
    <Rapeafromage>
      <sing><![CDATA[Cheese grater]]></sing>
    </Rapeafromage>
    <Parcmetre>
      <sing><![CDATA[Parking meter]]></sing>
    </Parcmetre>
    <Potdecornichons>
      <sing><![CDATA[Jar of pickles]]></sing>
    </Potdecornichons>
    <Bouteilledevin>
      <sing><![CDATA[Wine bottle]]></sing>
    </Bouteilledevin>
    <Girophare>
      <sing><![CDATA[Flashing light]]></sing>
    </Girophare>
    <Serpent>
      <sing><![CDATA[Snake]]></sing>
    </Serpent>
    <Fusildassaut>
      <sing><![CDATA[Assault rifle]]></sing>
    </Fusildassaut>
    <Calculatrice>
      <sing><![CDATA[Calculator]]></sing>
    </Calculatrice>
    <Boulier>
      <sing><![CDATA[Abacus]]></sing>
    </Boulier>
    <Pompeaessence>
      <sing><![CDATA[Gas pump]]></sing>
    </Pompeaessence>
    <Lampetorche>
      <sing><![CDATA[Flashlight]]></sing>
    </Lampetorche>
    <Ressort>
      <sing><![CDATA[Spring]]></sing>
    </Ressort>
    <Tracteur>
      <sing><![CDATA[Tractor]]></sing>
    </Tracteur>
    <Faucille>
      <sing><![CDATA[Sickle]]></sing>
    </Faucille>
    <Noeudpapillon>
      <sing><![CDATA[Bow tie]]></sing>
    </Noeudpapillon>
    <Maillet>
      <sing><![CDATA[Gabble ]]></sing>
    </Maillet>
    <Robot>
      <sing><![CDATA[Robot]]></sing>
    </Robot>
  </Props>
</lang>